!!python/object/new:dynamic_reconfigure.encoding.Config
dictitems:
  acc_lim_theta: 0.6
  acc_lim_x: 1.0
  acc_lim_y: 0.0
  angular_sim_granularity: 0.025
  dwa: false
  escape_reset_dist: 5.0
  escape_reset_theta: 3.15
  escape_vel: -0.52
  goal_distance_bias: 0.2
  groups: !!python/object/new:dynamic_reconfigure.encoding.Config
    dictitems:
      acc_lim_theta: 0.6
      acc_lim_x: 1.0
      acc_lim_y: 0.0
      angular_sim_granularity: 0.025
      dwa: false
      escape_reset_dist: 5.0
      escape_reset_theta: 3.15
      escape_vel: -0.52
      goal_distance_bias: 0.2
      groups: !!python/object/new:dynamic_reconfigure.encoding.Config
        state: []
      heading_lookahead: 0.325
      heading_scoring: false
      heading_scoring_timestep: 0.1
      holonomic_robot: false
      id: 0
      max_vel_theta: 1.0
      max_vel_x: 1.6
      min_in_place_vel_theta: 1.0
      min_vel_theta: -1.0
      min_vel_x: 0.6
      name: Default
      occdist_scale: 0.01
      oscillation_reset_dist: 0.05
      parameters: !!python/object/new:dynamic_reconfigure.encoding.Config
        state: []
      parent: 0
      path_distance_bias: 0.5
      restore_defaults: false
      sim_granularity: 0.05
      sim_time: 0.8
      simple_attractor: false
      state: true
      type: ''
      vtheta_samples: 20
      vx_samples: 18
      y_vels: -0.3,-0.1,0.1,-0.3
    state: []
  heading_lookahead: 0.325
  heading_scoring: false
  heading_scoring_timestep: 0.1
  holonomic_robot: false
  max_vel_theta: 1.0
  max_vel_x: 1.6
  min_in_place_vel_theta: 1.0
  min_vel_theta: -1.0
  min_vel_x: 0.6
  occdist_scale: 0.01
  oscillation_reset_dist: 0.05
  path_distance_bias: 0.5
  restore_defaults: false
  sim_granularity: 0.05
  sim_time: 0.8
  simple_attractor: false
  vtheta_samples: 20
  vx_samples: 18
  y_vels: -0.3,-0.1,0.1,-0.3
state: []
